body {
    padding-top: 20px
}

#custom_carousel .item {

    color: #000;
    /* background-color:#eee; */
    padding: 20px 0;
}

#custom_carousel .controls {
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    /* background:#ddd */
}

#custom_carousel .controls li {
    display: table-cell;
    width: 1%;
    max-width: 90px
}

#custom_carousel .controls li.active {
    /* background-color:#eee; */
    border-top: 3px solid orange;
}

#custom_carousel .controls a small {
    overflow: hidden;
    display: block;
    font-size: 10px;
    margin-top: 5px;
    font-weight: bold
}

/* carousel */
.media-carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
    margin-top: 30px;
}

/* Previous button  */
.media-carousel .carousel-control.left {
    left: -12px;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width: 40px;
    margin-top: 30px
}

.media-carousel .carousel-control.leftrtl {
    left: 96%;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width: 40px;
    margin-top: 30px
}

/* Next button  */
.media-carousel .carousel-control.right {
    right: -12px !important;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width: 40px;
    margin-top: 30px
}

/* Changes the position of the indicators */
.media-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}

/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li {
    background: #c0c0c0;
}

.media-carousel .carousel-indicators .active {
    background: #333333;
}

.media-carousel img {
    width: 240px;
    height: 155px
}

.containerBK {
    /*background-image:url('image/barg2.png');*/
    width: 100%;
    margin-left: 0%;
    height: 400px;
}

.containerBKRTL {
    /*background-image:url('image/barg2.png');*/
    width: 100%;
    margin-right: 0%;
    height: 400px;
}

.corsMid {
    width: 64%;
    height: 200px;
}

/* End carousel */

/*Now the styles*/
* {
    margin: 0;
    padding: 0;
}

body {
    background: #ccc;
    /*font-family: arial, verdana, tahoma;*/
}

/*Time to apply widths for accordian to work
Width of image = 640px
total images = 5
so width of hovered image = 640px
width of un-hovered image = 40px - you can set this to anything
so total container width = 640 + 40*4 = 800px;
default width = 800/5 = 160px;
*/

.accordian {
    width: 805px;
    height: 320px;
    overflow: hidden;

    /*Time for some styling*/
    margin: 100px auto;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
}

/*A small hack to prevent flickering on some browsers*/
.accordian ul {
    width: 2000px;
    /*This will give ample space to the last item to move
    instead of falling down/flickering during hovers.*/
}

.accordian li {
    position: relative;
    display: block;
    width: 160px;
    float: left;

    border-left: 1px solid #888;

    box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);

    /*Transitions to give animation effect*/
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    /*If you hover on the images now you should be able to
    see the basic accordian*/
}

/*Reduce with of un-hovered elements*/
.accordian ul:hover li {
    width: 40px;
}

/*Lets apply hover effects now*/
/*The LI hover style should override the UL hover style*/
.accordian ul li:hover {
    width: 640px;
}

.accordian li img {
    display: block;
}

/*Image title styles*/
.image_title {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 640px;

}

.image_title a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 20px;
    font-size: 16px;
}

/*الرسوم الايضاحية*/
.infoG {
    margin-top: -5%;
}

body {
    padding-top: 20px;
}

.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}

/* The controlsy */
.carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}

.carousel-control.right {
    right: -12px;
}

/* The indicators */
.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -10px;
    margin-right: -19px;
}

/* The colour of the indicators */
.carousel-indicators li {
    background: #cecece;
}

.carousel-indicators .active {
    background: #428bca;
}

.navaBK {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,7db9e8+100 */
    /*color: white;*/
    /*padding-right: 12%;*/
    background: #193b60; /* Old browsers */
    background-color: #193b60; /* Old browsers */
    /*background: -moz-linear-gradient(left, #1e5799 0%, #7db9e8 100%); !* FF3.6-15 *!*/
    /*background: -webkit-linear-gradient(left, #1e5799 0%,#7db9e8 100%); !* Chrome10-25,Safari5.1-6 *!*/
    /*background: linear-gradient(to right, #1e5799 0%,#7db9e8 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); !* IE6-9 *!*/
}

/* الشعار و الكتابة */
.navaText {
    height: 246px;
    margin-top: 2.4%;
    margin-right: -24%;
    margin-bottom: -57%;
}

.navaLogo {
    margin-top: 0%;
    height: 227px;

}

.btn-vertical-slider {
    margin-left: 35px;
    cursor: pointer;
}

a {
    cursor: pointer;
}

.carousel.vertical .carousel-inner .item {
    -webkit-transition: 0.6s ease-in-out top;
    -moz-transition: 0.6s ease-in-out top;
    -ms-transition: 0.6s ease-in-out top;
    -o-transition: 0.6s ease-in-out top;
    transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
    top: 0;
}

.carousel.vertical .next {
    top: 100%;
}

.carousel.vertical .prev {
    top: -100%;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
    top: 0;
}

.carousel.vertical .active.left {
    top: -100%;
}

.carousel.vertical .active.right {
    top: 100%;
}

.carousel.vertical .item {
    left: 0;
}

.footer-bs {
    font-family: "Century Gothic", Arial, sans-serif;
    background-color: #3c3d41;
    padding: 60px 40px;
    color: rgba(255, 255, 255, 1.00);
    margin-bottom: 20px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 6px;
}

.footer-bs .footer-brand, .footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns {
    padding: 10px 25px;
}

.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns {
    border-color: transparent;
}

.footer-bs .footer-brand h2 {
    margin: 0px 0px 10px;
}

.footer-bs .footer-brand p {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.70);
}

.footer-bs .footer-nav ul.pages {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-nav ul.pages li {
    padding: 5px 0px;
}

.footer-bs .footer-nav ul.pages a {
    color: rgba(255, 255, 255, 1.00);
    font-weight: bold;
    text-transform: uppercase;
}

.footer-bs .footer-nav ul.pages a:hover {
    color: rgba(255, 255, 255, 0.80);
    text-decoration: none;
}

.footer-bs .footer-nav h4 {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 10px;
}

.footer-bs .footer-nav ul.list {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-nav ul.list li {
    padding: 5px 0px;
}

.footer-bs .footer-nav ul.list a {
    color: rgba(255, 255, 255, 0.80);
}

.footer-bs .footer-nav ul.list a:hover {
    color: rgba(255, 255, 255, 0.60);
    text-decoration: none;
}

.footer-bs .footer-social ul {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-social h4 {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.footer-bs .footer-social li {
    padding: 5px 4px;
}

.footer-bs .footer-social a {
    color: rgba(255, 255, 255, 1.00);
}

.footer-bs .footer-social a:hover {
    color: rgba(255, 255, 255, 0.80);
    text-decoration: none;
}

.footer-bs .footer-ns h4 {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 10px;
}

.footer-bs .footer-ns p {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.70);
}

@media (min-width: 768px) {
    .footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns {
        border-left: solid 1px rgba(255, 255, 255, 0.10);
    }
}

.webFont td tr th {
    font-size: 13px;
}